KXSCONFIG(1)

NAME
kxsconfig - TDE X screen saver configuration tool

SYNOPSIS
kxsconfig [ generic-options ] screensaver [ savername ]

DESCRIPTION
kxsconfig is a screen saver configuration tool for the Trinity Desktop Environment (TDE). It is used to configure generic X screen savers, i.e., screen savers that have not been written explicitly for TDE.

This program is part of the official TDE artwork module.

OPTIONS
Below are the kxsconfig-specific options. For a full summary of options, run kxsconfig --help.

screensaver
    The filename of the screen saver to configure.

savername
    An optional human-readable screen saver name to use in messages.

EXAMPLES
example$ kxsconfig /usr/lib/xscreensaver/bouboule Bouboule

SEE ALSO
kxsrun(1).

AUTHOR
This tool was written by Martin R. Jones <mjones@kde.org>. It also makes use of xscreensaver code written by Jamie Zawinski <jwz@jwz.org>.
This manual page was prepared by Ben Burton <bab@debian.org> for the Debian GNU/Linux system (but may be used by others).